
	.page-template-homepage .hero{
		padding-top:76px;
		overflow:hidden;
	}
	.page-template-homepage .hero .hero-wrapper{
		flex-direction:column;
	}
	.page-template-homepage .hero .text{
		text-align:center;
	}
	.page-template-homepage .hero h1{
		font-size: 32px;
		font-style: normal;
		font-weight: 900;
		line-height: 48px;
		margin-bottom:12px;
	}
	.page-template-homepage .hero h1 span{
		color:#FD01C6;
	}
	.page-template-homepage .hero h1 font{
		white-space:nowrap;
		position:relative;
		display:inline-block;
	}
	.page-template-homepage .hero h1 font:after{
		content:"";
		display:block;
		left:0;
		right:0;
		height:20px;
		background-image:url(https://res.cloudinary.com/ninety-seconds/image/upload/v1713764288/marketplace/stroke.svg);
		background-size:100% auto;
		background-position:center;
		background-repeat:no-repeat;
	}
	.page-template-homepage .hero p{
		font-size:16px;
		line-height:26px;
		margin-bottom:24px;
	}
	.page-template-homepage .hero .buttons > div{
		margin:8px 0;
		font-size: 14px;
		line-height: 34px;
	}
	.page-template-homepage .hero .buttons button.btn{
		background: rgba(255, 255, 255, 0.15);
	}
	.page-template-homepage .hero .buttons button.btn:hover{
		background: rgba(255, 255, 255, 0.3);
		color:#fff;
	}
	.page-template-homepage .hero .product-image .tablet,.page-template-homepage .hero .product-image .desktop{
		display:none;
	}
	.page-template-homepage .hero .product-image{
		margin:19px -20px 0;
	}
	.page-template-homepage .hero .product-image .mobile{
		width:100%;
		height:auto;
	}
	.page-template-homepage .reel{
		padding:59px 0;
		background-size:cover;
		background-position:center;
		color:#fff;
	}
	.page-template-homepage .reel img{
		width:223px;
		height:48px;
		display:block;
		margin:0 auto 36px;
	}
	.page-template-homepage .reel p{
		font-size:18px;
		line-height:28px;
		margin-bottom:36px;
	}
	.page-template-homepage .reel a{
		display:inline-block;
		background: rgba(32, 32, 32, 0.5);
		backdrop-filter: blur(24px);
		-webkit-backdrop-filter: blur(24px);
		border-radius: 100px;
		padding: 0 36px;
		transition: all 0.2s ease 0s;
		color:#fff;
		height:64px;
		font-size:16px;
		line-height:64px;
	}
	.page-template-homepage .reel a:hover{
		background: rgba(32, 32, 32, 0.8);
	}
	.page-template-homepage .reel a svg{
		margin-right:12px;
	}
	.sections h2{
		font-size: 24px;
		line-height: 34px;
		margin-bottom:12px;
	}
	.sections p{
		font-size: 16px;
		line-height: 26px;
		margin-bottom:0;
		color:#A8A8A8;
	}
	section.platform{
		padding:64px 0;
	}
	section.platform h2 font{
		white-space:nowrap;
	}
	section.platform p{
		margin-bottom:24px;
	}
	section.platform .cards{
		display:flex;
		overflow-x:auto;
		margin-left:-20px;
		margin-right:-20px;
		padding-left:20px;
		padding-bottom:32px;
	}
	section.platform .cards:after {
		content: "";
		display: block;
		flex: 0 0 4px;
		width: 4px;
	}
	section.platform .cards .item{
		flex: 0 0 295px;
		margin-right: 16px;
	}
	section.platform .cards .item.d-flex{
		flex:0 0 606px;
		margin-right:16px;
	}
	section.platform .cards .item.marketplace a{
		display:block;
		border-radius: 20px;
		overflow:hidden;
	}
	section.platform .cards .item.inspiration a{
		display:block;
		border-radius: 20px;
		overflow:hidden;
	}
	section.platform .cards .item.d-flex .item.marketplace{
		flex: 0 0 295px;
		margin-right: 16px;
	}
	section.platform .cards .item.d-flex .item.locations{
		margin-right:16px;
	}
	section.platform .cards .item.d-flex .item{
		flex: 0 0 295px;
		margin-right:0;
	}
	section.platform .cards .item.locations a{
		display:block;
		border-radius: 20px;
		overflow:hidden;
	}
	section.platform .cards .item.blog a{
		display:block;
		border-radius: 20px;
		overflow:hidden;
	}
	section.platform .cards .item.inspiration a{
		background-size:100% auto !important;
	}
	section.platform .cards .item a{
		color:#fff;
		position:relative;
		display:block;
		padding:24px;
		height:300px;
		background-size:cover;
		background-position:center;
	}
	section.platform .cards .item span.title{
		color: #F4F5F5;
		font-size: 10px;
		line-height: 160%;
		text-transform: uppercase;
	}
	section.platform .cards .item h3{
		font-size: 20px;
		line-height: 28px;
	}
	section.platform .cards .item span.link{
		font-weight: 700;
		font-size: 14px;
		line-height: 24px;
		position:absolute;
		left:24px;
		bottom:24px;
	}
	section.shoot-anywhere{
		padding-bottom:60px;
	}
	section.shoot-anywhere p{
		margin-bottom:24px;
	}
	section.shoot-anywhere .main-image{
		margin:36px 0 0;
	}
	section.shoot-anywhere .main-image img{
		display:block;
		width:100%;
	}
	section.featured-content .item{
		padding-bottom:40px;
		background-size:cover;
		background-position:center;
		position:relative;
		overflow:hidden;
		min-height:450px;
	}
	section.featured-content .item video{
		position:absolute;
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
		object-position: center center;
	}	
	section.featured-content .item .container{
		position:relative;
		color:#fff;
	}
	section.featured-content .item .title{
		font-size: 24px;
		font-style: normal;
		font-weight: 900;
		line-height: 34px;
		margin-top:24px;
		margin-bottom:12px;
	}
	section.featured-content .item p{
		font-size: 16px;
		line-height: 28px; 
		margin-bottom:24px;
	}
	#carousel ul.slick-dots{
		position:absolute;
		left:50%;
		bottom:36px;
		margin:24px 0 0;
		padding:0;
		display:flex;
		justify-content:center;
		list-style:none;
		transform:translatex(-50%);
	}
	#carousel ul.slick-dots li{
		width:10px;
		height:10px;
		margin:0 5px;
	}
	#carousel ul.slick-dots li button{
		background:#fff;
		border:none;
		border-radius:50%;
		width:10px;
		height:10px;
		color:transparent;
		padding:0;
		opacity:0.25;
		transition: all 0.2s ease 0s;
	}
	#carousel ul.slick-dots li.slick-active button,#carousel ul.slick-dots li:hover button{
		opacity:1;
	}
	section.productize{
		padding-top:64px;
		overflow:hidden;
	}
	section.productize .title{
		padding:0 20px;
	}
	section.productize .title p{
		margin-bottom:24px;
	}
	section.productize .image{
		margin-top:36px;
		overflow:hidden;
		transform: translateX(50%);
		opacity: 0;
		transition: 0.7s all ease;
	}
	section.productize .image.active{
		transform: translateY(0);
		opacity: 1;
	}
	section.productize .image .image-wrapper{
		position:relative;
		left:20px;
	}
	section.productize .image img{
		height:290px;
		width:auto;
		border-radius:8px;
	}
	section.productize .subtext{
		padding:0 20px;
		max-width:410px;
		margin-top:24px;
	}
	section.productize .subtext h3{
		font-size: 20px;
		line-height: 28px; 
		font-weight:700;
		margin-bottom:12px;
	}
	section.brands_slider{
		margin-top:0;
	}
	section.stats{
		padding:64px 0;
	}
	section.stats .title{
		max-width:776px;
		margin:0 auto;
	}
	section.stats .title h2{
		margin-bottom:16px;
	}
	section.stats .title h2 span{
		font-weight:100;
		font-style:italic;
	}
	section.stats ul{
		margin-top:24px;
		margin-bottom:0;
		padding:0 30px 28px;
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
	}
	section.stats ul li{
		flex:0 0 50%;
		text-align:center;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 26px;
		margin-bottom:36px;
	}
	section.stats ul li.break{
		display:none;
	}
	section.stats ul li:last-child{
		margin-bottom:0;
	}
	section.stats ul li b{
		display:block;
		font-size: 32px;
		font-style: normal;
		font-weight: 900;
		line-height: 46px; 
	}
	section.stats ul li b:after{
		content:"+";
	}
	.modal{
		bottom:auto !important;
	}
	.modal#popup-video{
		background: rgba(7, 7, 7, 0.5);
		backdrop-filter: blur(124px);
		-webkit-backdrop-filter: blur(124px);
	}
	.modal-body {
	    position: relative;
	    padding: 0;
	}
	.modal-body figure{
		margin-bottom:0;
	}
	.modal-content{
		background:transparent;
		border:none;
		padding:0;
	}
	.modal-dialog iframe {
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    border:none;
	}
	section.continuous-creation{
		padding-bottom:64px;
		overflow:hidden;
	}
	section.continuous-creation img.logo-continuous-creation{
		width:75px;
		height:auto;
	}
	section.continuous-creation .text h2{
		margin:12px 0;
	}
	section.continuous-creation .main-image{
		margin-top:24px;
		margin-right:-20px;
	}
	section.continuous-creation .main-image img{
		height:300px;
		display:block;
		margin:0 auto;
	}
	section.continuous-creation p{
		margin-bottom:24px;
	}
	section.features{
		padding-top:64px;
		padding-bottom:64px;
	}
	section.features h2{
		margin-bottom:16px;
	}
	section.features a.btn{
		margin-top:24px;
	}
	section.features .cards{
		display:flex;
		overflow-x:auto;
		margin-left:-20px;
		margin-right:-20px;
		padding-left:20px;
		padding-top:36px;
	}
	section.features .cards:after{
		content: "";
		display: block;
		flex: 0 0 4px;
		width: 4px;
	}
	section.features .cards .card{
		flex: 0 0 295px;
		margin-right:16px;
		border-radius: 12px;
		border:none;
		overflow:hidden;
		background:transparent;
	}
	section.features .cards .card a{
		display:block;
		backdrop-filter: blur(125px);
		 -webkit-backdrop-filter: blur(125px);
		border:none;
		padding:20px;
		border-radius: 12px;
		overflow:hidden;
		height:100%;
	}
	section.features .cards .card h3{
		font-size: 20px;
		line-height: 28px;
		margin-bottom:6px;
	}
	section.features .cards .card p{
		font-size: 14px;
		line-height: 24px;
		margin-bottom:0;
	}
	section.features .cards .card img{
		filter: drop-shadow(0px 2px 48px rgba(0, 0, 0, 0.1));
		margin-bottom:24px;
		border-radius:12px;
		overflow:hidden;
	}
	section.features .cards .card span{
		display:none;
	}
	section.best-videos{
		padding-top:64px;
	}
	section.cta{
		text-align:center;
	}
	section.cta .title{
		font-size: 32px;
		font-style: normal;
		font-weight: 900;
		line-height: 42px; 
	}
	section.cta p{
		font-size: 16px;
		line-height: 32px;
	}
	@media only screen and (min-width : 576px){
		.page-template-homepage .hero .buttons > div{
			margin:0 16px;
		}
		.page-template-homepage .hero .product-image .mobile{
			display:none;
		}
		.page-template-homepage .hero .product-image .tablet{
			display:block;
			width:100%;
			height:auto;
		}
	}
	@media only screen and (min-width : 768px){
		.page-template-homepage .hero{
			padding-top:136px;
		}
		.page-template-homepage .hero .text{
			margin:0 auto;
		}
		.page-template-homepage .hero h1{
			max-width:920px;
			margin:0 auto 24px;
			font-size: 76px;
			font-style: normal;
			font-weight: 900;
			line-height: normal;
			letter-spacing: -3.04px;
		}
		.page-template-homepage .hero p{
			font-size: 20px;
			line-height: 34px;
			max-width:680px;
			margin:0 auto 24px;
		}

		.page-template-homepage .hero .product-image{
			margin:48px -20px 0;
		}
		.page-template-homepage .hero .buttons a.btn.white-border{
			line-height:56px;
		}
		.page-template-homepage .hero .hero-animation .main-image{
			margin-bottom:-100px;
		}
		section.productize .image .image-wrapper{
			left:30%;
		}
		section.productize .subtext{
			padding:0;
			position:relative;
			left:30%;
		}
		section.continuous-creation .main-image img{
			height:400px;
		}
		section.featured-content .item .wordmark{
			margin-top:24px;
		}
		section.stats ul{
			display:flex;
			flex-wrap:wrap;
			justify-content:center;
		}
		section.stats ul li{
			padding:0 50px;
		}
	}
	@media only screen and (min-width : 992px){
		.page-template-homepage .hero .hero-animation{
			margin:0;
		}
		.page-template-homepage .hero .hero-animation .main-image{
			margin-bottom:-150px;
		}
		.page-template-homepage .reel{
			padding:245px 0;
		}
		.page-template-homepage .reel img{
			width:251px;
			height:54px;
		}
		.page-template-homepage .reel p{
			font-size:36px;
			line-height:50px;
			max-width:1100px;
			margin:48px auto;
		}
		.sections h2{
			font-size: 76px;
			font-style: normal;
			font-weight: 900;
			line-height: normal;
			letter-spacing: -3.04px;
			margin-bottom:36px;
		}
		.sections p{
			font-size: 20px;
			font-weight: 400;
			line-height: 28px; 
			margin-bottom:0;
		}
		section.platform{
			padding:194px 0 248px;
		}
		section.platform h2{
			max-width:552px;
			margin-bottom:0;
		}
		section.platform p{
			max-width:484px;
			margin-bottom:0;
		}
		section.platform .cards{
			margin-left:-12px;
			margin-right:-12px;
			padding-top:64px;
			padding-left:0;
			overflow-x:visible;
		}
		section.platform .cards .item a{
			height:auto;
			padding:31px;
		}
		section.platform .cards .item.marketplace a{
			height:auto;
			padding:54px;
		}
		section.platform .cards .item span.title{
			font-size: 14px;
			line-height: 160%;
		}
		section.platform .cards .item h3{
			margin:14px 0 0;
			font-size: 24px;
			line-height: 34px;
		}
		section.platform .cards .item.marketplace h3{
			font-size: 32px;
			line-height: 46px;
		}
		section.platform .cards .item span.link{
			font-size: 18px;
			line-height: 28px;
			left:32px;
			bottom:30px;
		}
		section.platform .cards .item{
			margin-right:0;
		}
		section.platform .cards .item.marketplace{
			flex:0 0 50%;
			padding:0 12px;
		}
		section.platform .cards .item.marketplace a{
			height:100%;
		}
		section.platform .cards .item.marketplace span.link{
			left:48px;
			bottom:40px;
			font-size: 20px;
			line-height: 28px;
		}
		section.platform .cards .item.d-flex{
			flex:0 0 25%;
			margin-right:0;
			flex-direction:column;
			padding:0 12px;
		}
		section.platform .cards .item.d-flex .item a{
			height:100%;
		}
		section.platform .cards .item.locations,section.platform .cards .item.blog{
			flex:0 0 auto;
		}
		section.platform .cards .item.locations{
			margin-bottom:24px;
		}
		section.platform .cards .item.d-flex .item.locations{
			margin-right:0;
		}
		section.platform .cards .item.inspiration{
			flex:0 0 25%;
			padding:0 12px;
		}
		section.platform .cards .item.inspiration a{
			height:100%;
		}
		section.continuous-creation{
			padding-bottom:248px;
		}
		section.continuous-creation .text{
			flex:0 0 50%;
		}
		section.continuous-creation img.logo-continuous-creation{
			width:96px;
		}
		section.continuous-creation .main-image{
			margin-top:0;
			margin-right:0;
			overflow:visible;
			display:flex;
			align-items:center;
		}
		section.continuous-creation .main-image img{
			height:500px;
		}
		section.shoot-anywhere{
			padding-bottom:248px;
		}
		section.shoot-anywhere .title{
			text-align:center;
		}
		section.shoot-anywhere h2{
			max-width:830px;
			margin:0 auto 16px;
		}
		section.shoot-anywhere p{
			max-width:830px;
			margin:0 auto 36px;
		}
		section.shoot-anywhere .main-image{
			margin:48px 0 0;
		}
		section.shoot-anywhere .main-image img{
			display:block;
			max-width:1130px;
			margin:0 auto;
		}
		section.featured-content .item{
			height:60vh;
			padding:0;
			display:flex;
			align-items:center;
			text-align:center;
		}
		section.featured-content .item .wordmark{
			margin-top:0px;
			margin-bottom:36px;
			text-align:center;
		}
		section.featured-content .item .wordmark img{
			margin:0 auto;
			transform:scale(200%);
			transform-origin:bottom;
		}
		section.featured-content .item .title{
			font-size: 76px;
			font-style: normal;
			font-weight: 900;
			line-height: normal;
			letter-spacing: -3.04px;
			max-width:830px;
			margin:0 auto 16px;
		}
		section.featured-content .item p{
			font-size: 20px;
			font-style: normal;
			font-weight: 400;
			line-height: 28px; 
			max-width:700px;
			margin:0 auto 36px;
		}
		section.productize{
			padding-top:248px;
		}
		section.productize .title{
			max-width:776px;
			padding-right:0;
		}
		section.productize .title h2{
			margin-bottom:16px;
		}
		section.productize .image{
			margin-top:48px;
			margin-right:-20px;
		}
		section.productize .image img{
			height:850px;
			border-radius:24px;
		}
		section.productize .subtext{
			max-width:660px;
			margin-top:48px;
			padding:0;
		}
		section.productize .subtext h3{
			font-size: 44px;
			font-style: normal;
			font-weight: 700;
			line-height: 58px; /* 131.818% */
			letter-spacing: -1.76px;
			margin-bottom:12px;
		}
		section.productize .subtext p{
			font-size: 18px;
			font-style: normal;
			font-weight: 400;
			line-height: 28px; 
		}
		section.stats{
			background-size:inherit;
			padding:194px 0 0;
		}
		section.stats .title{
			text-align:center;
		}
		section.stats ul{
			max-width:1100px;
			margin:94px auto 0;
			padding:0;
		}
		section.stats ul li{
			font-size:24px;
			margin-bottom:94px;
		}
		section.stats ul li b{
			font-size: 84px;
			font-weight: 900;
			letter-spacing: -1.68px;
			line-height: normal;
			margin-bottom:11px;
		}
		section.features{
			padding-top:248px;
			padding-bottom:0;
		}
		section.features h2{
			margin-bottom:12px;
		}
		section.features p.subtitle{
			max-width:520px;
		}
		section.features .cards{
			overflow:visible;
			margin-left:-49px;
			margin-right:-49px;
			padding-left:0;
			padding-top:0;
			position:relative;
			display:block;
		}
		section.features .cards .card{
			width:33.33333333333%;
			margin:0;
			padding:0 49px 94px;
		}
		section.features .cards .card a{
			padding:32px;
			border-radius:20px;
		}
		section.features .cards .card h3{
			font-size: 24px;
			line-height: 34px;
			margin-bottom:6px;
		}
		section.features .cards .card p{
			font-size: 16px;
			line-height: 26px;
		}
		section.features .cards .card span{
			display:block;
			font-weight: 600;
			font-size: 16px;
			line-height: 22px;
			text-decoration:underline;
			margin-top:24px;
		}
		section.features .cards .card:nth-child(1){
			padding-top:200px;
		}
		section.features .cards .card:nth-child(2){
			padding-top:100px;
		}
		section#app{
			padding-top:100px;
		}
		section.best-videos{
			padding-top:194px;
		}
		section.best-videos h2{
			font-size: 64px;
			line-height: 64px; 
			margin-bottom:64px;
			letter-spacing: -2.56px;
		}
		section.cta .title{
			font-size: 64px;
			line-height: 64px; 
			max-width:720px;
			margin:0 auto 26px;
			letter-spacing: -2.56px;
		}
		section.cta p{
			font-size: 20px;
			line-height: 34px;
			max-width:475px;
			margin:0 auto 36px;
		}
		
	}
	@media only screen and (min-width : 1200px){
		.page-template-homepage .hero .hero-animation .main-image{
			margin-bottom:-250px;
		}
		section.productize .title{
			padding-bottom:256px;
		}
		section.productize .image{
			margin:0;
		}
		section.productize .image .image-wrapper{
			left:0;
		}
		section.productize .subtext{
			left:0;
		}
		section.stats ul li{
			flex:0 0 30%;
		}
		section.stats ul li.break{
			display:block;
			flex:0 0 100%;
			margin-bottom:0;
		}
		section.featured-content .item .wordmark{
			margin-bottom:48px;
		}
		section.featured-content .item .wordmark img{
			transform:scale(300%);
		}
		section.continuous-creation .text{
			display:flex;
			flex-direction:column;
			justify-content:center;
			max-width:670px;
			margin-right:74px;
		}
		section.continuous-creation .text h2{
			margin:16px 0;
		}
		section.continuous-creation .main-image{
			margin-top:0;
			margin-right:0;
			overflow:visible;
			display:flex;
			align-items:center;
		}
		section.continuous-creation .main-image img{
			height:580px;
		}
	}
	@media only screen and (min-width : 1281px){
		.page-template-homepage .hero{
			padding-top:0;
			height:900px;
			overflow:hidden;
		}
		.page-template-homepage .hero .hero-wrapper{
			flex-direction:row;
			justify-content:space-between;
		}
		.page-template-homepage .hero .text{
			text-align:left;
			display:flex;
			flex-direction:column;
			justify-content:center;
			flex:0 0 850px;
			height:900px;
		}
		.page-template-homepage .hero .text h1{
			margin:0 0 24px;
		}
		.page-template-homepage .hero p{
			margin-left:0;
			margin-bottom:48px;
		}
		.page-template-homepage .hero .buttons{
			justify-content:start !important;	
		}
		.page-template-homepage .hero .product-image{
			margin:0;
			position:relative;
		}
		.page-template-homepage .hero .product-image .tablet{
			display:none;
		}
		.page-template-homepage .hero .product-image .desktop{
			display:block;
			width:600px;
			height:auto;
		}
		section.productize .title{
			padding-left:100px;
		}
	}
	@media only screen and (min-width : 1400px){
		section.productize > div.d-flex{
			flex-direction:row !important;
		}
		section.productize .image{
			margin:0;
			padding-left:100px;
			flex-grow:1;
		}
		section.productize .title h2,section.productize .title p{
			width:660px;
		}
	}
	@media only screen and (min-width : 1600px){
		.page-template-homepage .hero .product-image{
			left:0;
		}
	}
	@media only screen and (min-width : 1800px){
		section.productize .title{
			max-width:none;
			padding-left:calc((100% - 1600px)/2);
		}
	}

	/* Light mode */
	@media (prefers-color-scheme: light) {
		.page-template-homepage{
			background:#fff;
			color:#030308;
		}
		.page-template-homepage .hero .buttons button.btn{
			background: rgba(151, 151, 151, 0.15);
			color:#030308;
		}
		.page-template-homepage .hero .buttons button.btn:hover{
			background:#202020;
			color:#fff;
		}
		.sections p{
			color:#5B5F67;
		}
		section.stats .title h2 span{
			color:#030308;
		}
		section.features .cards .card a{
			background: #F1F1F1;
		}
		section.features .cards .card h3{
			color: #030308;
		}
		section.features .cards .card p{
			color: #5B5F67;
		}
		section.features .cards .card span{
			color:#030308;
		}
		section.featured-content .item p{
			color:#A8A8A8;
		}
		section.productize .image div.image-wrapper{
			background-color: rgba(241, 241, 241, 0.50);
			backdrop-filter: blur(47.338768005371094px);
			-webkit-backdrop-filter: blur(47.338768005371094px);
			padding:14px;
			border-radius:24px;
			border:solid 6px rgba(241, 241, 241, 0.80);
		}
		section.cta{
			background:none !important;
			margin:0 !important;
		}
		section.cta .box{
			border-radius: 20px;
			background: #FD01C6;
			padding:64px 36px;
		}
		section#cta .title {
			color:#fff;
		}
		section#cta .title span{
			color:#1E1E21
		}
		section.faq .main{
			padding-top:0;
		}
		section.faq ul.nav button,section.faq .content p a{
			color: #1E1E21;
		}
		section.faq .content li .question:after{
			background-image:url(https://res.cloudinary.com/ninety-seconds/image/upload/v1646106177/marketing/expand.svg);
		}
		section.faq .content li.active .question:after {
			background-image: url(https://res.cloudinary.com/ninety-seconds/image/upload/v1646106635/marketing/icon-minimise.svg);
		}
		section.faq .content p a,section.faq a{
			color:#1936D0;
			font-weight:bold;
		}
		section.faq .content p svg path{
			fill:#030308;
		}
		section.best-videos .filter li div:hover, .best-videos .filter li.active div {
			background: #202020;
			color: #fff;
		}
		.best-videos button{
			background: url(https://res.cloudinary.com/ninety-seconds/image/upload/v1636519758/-design-system/-icons-2022/arrow-left.svg) no-repeat center left 6px, linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 93.93%) !important;
		}
		.best-videos button.next{
			transform: rotate(180deg);
		}
		.best-videos button.prev{
			transform: rotate(0deg);
		}
		.best-videos a.btn{
			background:#1E1E21;
			color:#fff;
		}
		.best-videos a.btn:hover{
			background:#1E1E21;
			color:#fff;
			opacity:0.7;
		}
		section.best-videos #video-cards .item.all a{
			color:#1E1E21;
		}
		@media only screen and (min-width : 992px){
			.header .navbar-brand {
				background-image: url(https://res.cloudinary.com/ninety-seconds/image/upload/v1683183539/-design-system/-logo-2023/standalone/black.svg);
			}
			.navbar-expand-lg .navbar-nav .nav-link{
				color:#1E1E21;
			}
			.header .dropdown-toggle::after {
				background-image: url(https://res.cloudinary.com/ninety-seconds/image/upload/v1631259648/-homepage-icons/arrow-down.svg);
			}
			section#cta{
				padding-top:124px;
			}
			section#cta .box{
				padding:88px 0;
			}
		}
	}
	/* Dark mode */
	@media (prefers-color-scheme: dark) {
		header.header.scroll{
			background: rgba(3, 3, 8, 0.50);
			backdrop-filter: blur(12px);
			-webkit-backdrop-filter: blur(12px);
			height:64px;
			-webkit-transition: all .2s ease;
			transition: all .2s ease;
		}
		.page-template-homepage{
			background:#030308;
			color:#fff;
		}
		.page-template-homepage .hero{
			background: linear-gradient(236deg, rgba(253, 1, 198, 0.00) 0.79%, rgba(253, 1, 198, 0.14) 22.38%, rgba(25, 54, 208, 0.47) 87.17%);
			position:relative;
		}
		.page-template-homepage .hero .container{
			position:relative;
		}
		.sections p{
			color:#A8A8A8;
		}
		section.shoot-anywhere{
			background: linear-gradient(180deg, #030308 0.1%, rgba(25, 54, 208, 0.47) 99.9%);
		}
		div.gradient-bg{
			background: linear-gradient(108deg, rgba(25, 54, 208, 0.65) 0.2%, rgba(3, 3, 8, 0.00) 48.55%, rgba(25, 54, 208, 0.65) 99.41%);
		}
		section.productize > div{
			position:relative;
		}
		section.productize .image div.image-wrapper{
			background-color: rgba(3, 3, 8, 0.3);
			backdrop-filter: blur(47.338768005371094px);
			-webkit-backdrop-filter: blur(47.338768005371094px);
			padding:14px;
			border-radius:24px;
			border:solid 6px rgba(3, 3, 8, 0.50);
		}
		section.features .container{
			position:relative;
		}
		section.stats{
			background: linear-gradient(180deg, rgba(25, 54, 208, 0.65) 0.1%, #030308 49.5%);
		}
		section.stats .title h2 span{
			color:#fff;
		}
		section.stats ul li b{
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			background: linear-gradient(96deg, #FD01C6 2.65%, rgba(253, 1, 198, 0.00) 100%);
			background-clip: text;
		}
		section.features .cards .card a{
			background: rgba(30, 30, 33, 0.60);
		}
		section.features .cards .card h3{
			color: #fff;
		}
		section.features .cards .card p{
			color: #A8A8A8;
		}
		section.features .cards .card span{
			color:#fff;
		}
		section.best-videos button{
			background: url(https://res.cloudinary.com/ninety-seconds/image/upload/v1630983038/-homepage-icons/-homepage/white-arrow.svg) no-repeat center right 6px, linear-gradient(270deg, #030308 0%, rgba(3, 3, 8, 0.00) 93.93%);
		}
		section.best-videos button.prev{
			transform: rotate(180deg);
		}
		section.best-videos button.next{
			transform: rotate(0deg);
		}
		section.best-videos .filter li div{
			background: rgba(151, 151, 151, 0.15);
			color:#fff;
		}
		section.best-videos .filter li div:hover, .best-videos .filter li.active div {
			background: #fff;
			color: #030308;
		}
		section.best-videos .filter li a{
			background: rgba(151, 151, 151, 0.15);
			color:#fff;
		}
		section.best-videos .filter li a:hover, .best-videos .filter li.active a {
			background: #fff;
			color: #030308;
		}
		section.best-videos a.btn{
			background:#fff;
			color: #030308;
			border:solid 2px #fff;
			line-height:1;
		}
		section.best-videos a.btn:hover{
			border:solid 2px #fff;
			color:#fff;
			background:transparent;
		}
		section.best-videos #video-cards .item.all a{
			color:#fff;
		}
		section.faq{
			background: #030308;
			color:#fff;
		}
		section.faq .main{
			padding-top:68px;
		}
		section.faq .content li {
			border-bottom: 1px solid rgba(128,128,128,0.3);
		}
		section.faq ul.nav{
			border: 1px solid rgba(128, 128, 128, 0.30);
		}
		section.faq ul.nav button{
			color:#fff;
		}
		section.faq .content li .question:after{
			background-image:url(https://res.cloudinary.com/ninety-seconds/image/upload/v1697677240/-design-system/icon-plus-wh.svg);
		}
		section.faq .content li.active .question:after {
			background-image: url(https://res.cloudinary.com/ninety-seconds/image/upload/v1658385247/-design-system/icon-minimise-wh.svg);
		}
		section.faq .content p{
			color:#A8A8A8;
		}
		section.faq .content p a{
			color:#fff;
		}
		section.faq .content p a,section.faq a{
			color:#fff;
			text-decoration:underline;
		}
		@media only screen and (min-width : 992px){
			header.header.scroll{
				height:76px;
			}
			.dropdown-menu.mega ul li a{
				color:#fff;
			}
			section.stats{
				background-position:right center;
			}
			section.cta{
				padding:170px 0;
			}
			section.faq .main{
				padding-top:194px;
			}
		}
	}